## golang-github-bgentry-speakeasy 0.0~git20150902.0.36e9cfd

=== debian/changelog ===
golang-github-bgentry-speakeasy (0.0~git20150902.0.36e9cfd-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 17 Jun 2016 12:09:45 +1000

golang-github-bgentry-speakeasy (0.0~git20150902.0.36e9cfd-1) unstable; urgency=medium

  * Initial release (Closes: #818571).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 17:13:21 +1100
