=== debian/control ===
Source: golang-github-bgentry-speakeasy
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/bgentry/speakeasy
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bgentry-speakeasy.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-bgentry-speakeasy.git

Package: golang-github-bgentry-speakeasy-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: Golang helpers for reading password input
 This package provides cross-platform Golang helpers for taking user input
 from the terminal while not echoing the input back (similar to getpasswd).
 The package uses syscalls to avoid any dependence on cgo, and is therefore
 compatible with cross-compiling.
