=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/bgentry/speakeasy
export DH_GOLANG_EXCLUDES := example

%:
	dh $@ --buildsystem=golang --with=golang
