## golang-github-bgentry-speakeasy 0.1.0

=== debian/changelog ===
golang-github-bgentry-speakeasy (0.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-bgentry-speakeasy-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * Update uscan watch to version 4
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 Jan 2021 05:42:28 +0800

golang-github-bgentry-speakeasy (0.1.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Anthony Fok ]
  * New upstream version 0.1.0
  * Build-Depends on golang-any instead of golang-go,
    and remove unneeded Depends on golang-go for the -dev package
  * Remove unneeded Built-Using field for the -dev package
  * Revise package description to be more similar to upstream Readme.md
  * Add XS-Go-Import-Path: github.com/bgentry/speakeasy
    and remove the corresponding DH_GOPKG variable in debian/rules
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sat, 22 Jul 2017 13:44:50 -0600
