=== debian/control ===
Source: golang-github-bgentry-speakeasy
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.1
Homepage: https://github.com/bgentry/speakeasy
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bgentry-speakeasy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bgentry-speakeasy.git
XS-Go-Import-Path: github.com/bgentry/speakeasy
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-bgentry-speakeasy-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Golang helpers for reading password input without cgo
 This package provides cross-platform Go helpers for taking user input
 from the terminal while not echoing the input back (similar to getpasswd).
 The package uses syscalls to avoid any dependence on cgo, and is therefore
 compatible with cross-compiling.
