=== debian/watch ===
version=4
 https://github.com/bgentry/speakeasy/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
